/application/close.png=56,16,16
/application/close_small.png=119,14,7
/application/datepicker_next.png=93,16,16
/application/datepicker_previous.png=29,16,16
/application/handle_horizontal.png=141,6,13
/application/handle_ne.png=45,11,12
/application/handle_nw.png=82,11,12
/application/handle_se.png=72,10,10
/application/handle_sort_vertical.png=13,16,16
/application/handle_sw.png=109,10,10
/application/handle_vertical.png=0,13,6
/application/tabs_bg.png=133,8,1
